Welcome, Guest
Username: Password: Remember me

TOPIC: install error in ps1.4 full package, ps1.5 theme , does not work .

install error in ps1.4 full package, ps1.5 theme , does not work . 3 years 6 months ago #4979

  • josnyan
  • josnyan's Avatar
  • OFFLINE
  • Fresh Boarder
  • Posts: 5
  • Karma: 0
Hi there
the theme does not work well.
waste me much time.
The administrator has disabled public write access.

Re: install error in ps1.4 full package, ps1.5 theme , does not work . 3 years 6 months ago #4980

  • trungdt
  • trungdt's Avatar
  • OFFLINE
  • Administrator
  • Posts: 2287
  • Thank you received: 997
  • Karma: 121
Hello,

This theme is compatible with Prestashop 1.4 Only, and if you downloaded free template then it doesn't have enough modules and quickstart package.

Best Regards
The administrator has disabled public write access.

Re: install error in ps1.4 full package, ps1.5 theme , does not work . 3 years 6 months ago #4983

  • josnyan
  • josnyan's Avatar
  • OFFLINE
  • Fresh Boarder
  • Posts: 5
  • Karma: 0
hi dear,
i download full ps 1.4 from your site, but after install finished, the front page is Cart: 0 product products
see attachment thanks
any way to fix it ?
check my site , it is dead now mxfirm.com/
The administrator has disabled public write access.
Time to create page: 0.155 seconds